using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Ietf.FLUTE
{
	public class FluteException : IetfException
	{
		public FluteException()
		{
		}

		public FluteException(string message) : base(message)
		{
		}

		public FluteException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
